@media (min-width:576px) {

    #artist-gallery {
        
        width: 65%;
    }
    /*****************************************/
    /*******Summary no description************/

    /*code for 3 images and no description */
    .images-3-description-false .image1 {
        grid-row: 3/14;
        grid-column: 1/span 16;
        padding-top: 80%
    }
    .images-3-description-false .image2 {
        grid-row: 14/21;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-3-description-false .image3 {
        grid-row: 14/21;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-3-description-false .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    /* end of code for 3 images and no description */

    /*code for 4 images and no description */
    /*.images-4-description-false .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-4-description-false .image2 {
        grid-row: 21/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-4-description-false .image3 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-4-description-false .image4 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-4-description-false .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }*/
    /*end of code for 4 images and no description */

    /*code for 5 images and no description */
    /*.images-5-description-false .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-5-description-false .image2 {
        grid-row: 21/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-5-description-false .image3 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-5-description-false .image4 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-5-description-false .image5 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }

    .images-5-description-false .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    /*end of code for 5 images and no description */

    /*code for 6 images and no description */
    /*.images-6-description-false .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-6-description-false .image2 {
        grid-row: 21/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-6-description-false .image3 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-false .image4 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-false .image5 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-false .image6 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-false .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    /*end of code for 6 images and no description */

    /*******End Summary no description********/
    /*****************************************/

    /*****************************************/
    /*******Summary and description***********/

    /*code for 3 images and description */
    .images-3-description-true .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-3-description-true .image2 {
        grid-row: 22/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-3-description-true .image3 {
        grid-row: 22/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-3-description-true .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    .images-3-description-true .artist-description {
        grid-row: 21/22;
        grid-column: 1/span 16;
    }
    /* end of code for 3 images and no description */

    /*code for 4 images and description */
    /*.images-4-description-true .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-4-description-true .image2 {
        grid-row: 21/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-4-description-true .image3 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-4-description-true .image4 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-4-description-true .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    .images-4-description-true .artist-description {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    /*end of code for 4 images and description */

    /*code for 5 images and description */
    /*.images-5-description-true .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-5-description-true .image2 {
        grid-row: 21/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-5-description-true .image3 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-5-description-true .image4 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-5-description-true .image5 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }

    .images-5-description-true .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    .images-5-description-true .artist-description {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    /*end of code for 5 images and description */

    /*code for 6 images and description */
    /*.images-6-description-true .image1 {
        grid-row: 3/21;
        grid-column: 1/span 16;
        padding-top:80%;
        
    }
    .images-6-description-true .image2 {
        grid-row: 21/30;
        grid-column: 1/span 8;
        padding-top:80%;
    }
    .images-6-description-true .image3 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-true .image4 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-true .image5 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-true .image6 {
        grid-row: 21/30;
        grid-column: 9/span 8;
        padding-top:80%;
    }
    .images-6-description-true .artist-summary {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    .images-6-description-true .artist-description {
        grid-row: 1/3;
        grid-column: 1/span 16;
    }
    /*end of code for 6 images and description */

    /*******End Summary and description*******/
    /*****************************************/
}